## scalc 0.2.4

=== debian/changelog ===
scalc (0.2.4-5) unstable; urgency=low

  * Gratefully acknowledge Julien Cristau's NMU
  * The "well, it's been a long time since my last upload" release
  * Apply patch from Aurelien Jarno to drop pre-depends on multiarch-support
    (closes: #870561)
  * Now conforms to standards 4.0.1

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 16 Aug 2017 20:36:18 +0200

scalc (0.2.4-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791273).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:54:31 +0200

scalc (0.2.4-4) unstable; urgency=low

  * Fix segfault when using simplify
  * Already conforms to recent standards

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 26 Aug 2014 00:07:51 +0200

scalc (0.2.4-3) unstable; urgency=low

  * Use dh-autoreconf to update config.{guess, sub} (closes: #727503) 
  * Make scalc multi-arch friendly

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 04 Nov 2013 21:52:00 +0100

scalc (0.2.4-2) unstable; urgency=low

  * Add fit-test-failures.diff to ignore very small differences in the tests
    (but logging them nevertheless). Closes: #699417. Thanks to 
    Thorsten Glaser for reporting !
  * Use dpkg-buildflags 
  * Already conforms to standards 3.9.3
  * Explicitly depends on dpkg-dev (>= 1.16.1~)

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 15 Feb 2013 15:29:55 +0100

scalc (0.2.4-1) unstable; urgency=low

  * New upstream release
  * Enable checks at build time
  * Stop shipping the .la file, to conform to policy 3.9.1

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 02 Aug 2010 19:27:36 +0200

scalc (0.2.3-1) unstable; urgency=low

  * New upstream release fixing a double-free problem
  * Now using upstream Doxyfile
  * Conforms to Policy 3.9.0 (no changes required)

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 03 Jul 2010 10:52:28 +0200

scalc (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #587223)

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 26 Jun 2010 14:45:13 +0200
