=== debian/control ===
Source: scalc
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, doxygen, graphviz, 
               dpkg-dev (>= 1.16.1~), dh-autoreconf
Standards-Version: 4.0.1
Section: libs
Homepage: http://rubyforge.org/frs/?group_id=1477

Package: libscalc-dev
Section: libdevel
Architecture: any
Depends: libscalc0v5 (= ${binary:Version}), ${misc:Depends}
Description: simple/symbolic calculation library (development files)
 SCalc is a C++ library for manipulation of mathematical
 expressions. It is possible to define functions, either using an
 expression or a C function. It is able to compute derivatives
 analytically, and is therefore suitable for implementing non-linear
 curve fitting with user-specified arbitrary functions.
 .
 This package contains the development files and the HTML
 documentation.

Package: libscalc0v5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libscalc0
Replaces: libscalc0
Pre-Depends: ${misc:Pre-Depends}
Description: simple/symbolic calculation library
 SCalc is a C++ library for manipulation of mathematical
 expressions. It is possible to define functions, either using an
 expression or a C function. It is able to compute derivatives
 analytically, and is therefore suitable for implementing non-linear
 curve fitting with user-specified arbitrary functions.
 .
 This package contains the shared library
